Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorQuentin Le Menez2016-07-05 09:52:36 -0400
committerQuentin Le Menez2016-07-05 09:52:36 -0400
commit0973169f12e43fcb4430e9b31a9f2457ad7fc287 (patch)
treeb56fc94bad77ba538904adc7a7853f2024d9df5e /extraplugins/propertylifecycle/org.eclipse.papyrus.propertylifecycle.model.editor/META-INF/MANIFEST.MF
parentc2a95d4fb294a1b6f94674bd56b366ab2600d356 (diff)
downloadorg.eclipse.papyrus-0973169f12e43fcb4430e9b31a9f2457ad7fc287.tar.gz
org.eclipse.papyrus-0973169f12e43fcb4430e9b31a9f2457ad7fc287.tar.xz
org.eclipse.papyrus-0973169f12e43fcb4430e9b31a9f2457ad7fc287.zip
Bug 497306: [PropertyLifecycle] There is no tool that handles customization based on contextual modifications of an elementbugs/497306-PropertyLifecycle
https://bugs.eclipse.org/bugs/show_bug.cgi?id=497306 - First draft of the tool Signed-off-by: Quentin Le Menez <quentin.lemenez@cea.fr>
Diffstat (limited to 'extraplugins/propertylifecycle/org.eclipse.papyrus.propertylifecycle.model.editor/META-INF/MANIFEST.MF')
-rwxr-xr-xextraplugins/propertylifecycle/org.eclipse.papyrus.propertylifecycle.model.editor/META-INF/MANIFEST.MF18
1 files changed, 18 insertions, 0 deletions
diff --git a/extraplugins/propertylifecycle/org.eclipse.papyrus.propertylifecycle.model.editor/META-INF/MANIFEST.MF b/extraplugins/propertylifecycle/org.eclipse.papyrus.propertylifecycle.model.editor/META-INF/MANIFEST.MF
new file mode 100755
index 00000000000..03b374d2640
--- /dev/null
+++ b/extraplugins/propertylifecycle/org.eclipse.papyrus.propertylifecycle.model.editor/META-INF/MANIFEST.MF
@@ -0,0 +1,18 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
+Bundle-SymbolicName: org.eclipse.papyrus.propertylifecycle.model.editor;singleton:=true
+Bundle-Version: 0.0.1.qualifier
+Bundle-ClassPath: .
+Bundle-Activator: org.eclipse.papyrus.propertylifecycle.presentation.PropertylifecycleEditorPlugin$Implementation
+Bundle-Vendor: %providerName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
+Export-Package: org.eclipse.papyrus.propertylifecycle.presentation
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.12.0",
+ org.eclipse.core.resources;bundle-version="3.11.0";visibility:=reexport,
+ org.eclipse.papyrus.propertylifecycle.model.edit;bundle-version="0.0.1";visibility:=reexport,
+ org.eclipse.emf.ecore.xmi;bundle-version="2.12.0";visibility:=reexport,
+ org.eclipse.emf.edit.ui;bundle-version="2.12.0";visibility:=reexport,
+ org.eclipse.ui.ide;bundle-version="3.12.0";visibility:=reexport
+Bundle-ActivationPolicy: lazy

Back to the top